{
  "name": "web-app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --env-mode",
    "build": "vue-cli-service build",
    "cypress:open": "cypress open",
    "cypress:run": "cypress run",
    "test:e2e": "cypress run --spec 'cypress/e2e/*.cy.ts'",
    "test:unit": "cypress run --spec 'cypress/unit/*.cy.ts'",
    "test": "npm run test:unit && npm run test:e2e"
  },
  "dependencies": {
    "axios": "^1.9.0",
    "chart.js": "^4.4.9",
    "chartjs-adapter-date-fns": "^3.0.0",
    "dotenv": "^16.5.0",
    "vue": "^3.2.13",
    "vue-chartjs": "^5.3.2",
    "vue-multiselect": "^3.2.0",
    "vue-router": "^4.5.1"
  },
  "devDependencies": {
    "@cypress/vue": "^6.0.2",
    "@types/jest": "^29.5.14",
    "@vue/cli-plugin-typescript": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "cypress": "^14.4.1",
    "typescript": "~4.5.5"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
